/* custom css */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }

body { line-height: 1 }

ol, ul { list-style: none }

blockquote, q { quotes: none }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

body {
  font: 100% "roboto", "Trebuchet MS", sans-serif;
  background-color:#FFFFFF;
}

a { text-decoration: none; }

/**
 * Hidden fallback
 */


/**
 * Styling navigation
 */

header {
  margin-right: auto;
  margin-left: auto;
  max-width: 22.5rem;
  margin-top:150px;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.25);
}

/**
 * Styling top level items
 */

.nav a, .nav label {
  display: block;
 padding: .55rem;
  color: #000;
  /*background-color: #151515;
  box-shadow: inset 0 -1px #1d1d1d;
  -webkit-transition: all .25s ease-in;
  transition: all .25s ease-in;*/
}

#wrapper_container a:link, #wrapper_container a:visited, .nav label:visited {
	text-decoration:none!important;
}

/*Right Section been hidden for Layout Design */

#casus-astmacontrole #wrapper_rightcontent,
#asthme_ers #wrapper_rightcontent, #asthme_gerer #wrapper_rightcontent, #asthme_savoir #wrapper_rightcontent,
#ser_asthme #wrapper_rightcontent, #ser_site #wrapper_rightcontent, #ser_ques #wrapper_rightcontent,
#ser_rembourse #wrapper_rightcontent, #ser_hiver #wrapper_rightcontent, #ser_calendria #wrapper_rightcontent, 
#inh_patients #wrapper_rightcontent, #inh_quiz #wrapper_rightcontent, #inh_paroles #wrapper_rightcontent,
#bpco_symptoms #wrapper_rightcontent, ##bpco_ers #wrapper_rightcontent, #bpco_accreditation #wrapper_rightcontent, 
#bpco_etude #wrapper_rightcontent,  #bpco_saviour #wrapper_rightcontent, #no-nsid #wrapper_rightcontent {
display : none;
}

#casus-astmacontrole #wrapper_leftcontent,
#asthme_ers #wrapper_leftcontent, #asthme_gerer #wrapper_leftcontent, #asthme_savoir #wrapper_leftcontent,
#ser_asthme #wrapper_leftcontent, #ser_site #wrapper_leftcontent, #ser_ques #wrapper_leftcontent,
#ser_rembourse #wrapper_leftcontent, #ser_hiver #wrapper_leftcontent, #ser_calendria #wrapper_leftcontent, 
#inh_patients #wrapper_leftcontent, #inh_quiz #wrapper_leftcontent, #inh_paroles #wrapper_leftcontent,
#bpco_symptoms #wrapper_leftcontent, ##bpco_ers #wrapper_leftcontent, #bpco_accreditation #wrapper_leftcontent, 
#bpco_etude #wrapper_leftcontent,  #bpco_saviour #wrapper_leftcontent, #no-nsid #wrapper_leftcontent {
width:100% !important;
}


.nav a:focus, .nav a:hover, .nav label:focus, .nav label:hover {
  /*color: rgba(255, 255, 255, 0.5);
  background: #030303;*/
}
.nav label:hover{background-color:none}

.nav label { cursor: pointer; }

/**
 * Styling first level lists items
 */

.group-list a, .group-list label {
  padding-left: 2rem;
  /*background: #252525;
  box-shadow: inset 0 -1px #373737;*/
}

.group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover { /*background: #131313;*/ }

/**
 * Styling second level list items
 */

.sub-group-list a, .sub-group-list label {
  padding-left: 4rem;
  background: #353535;
  box-shadow: inset 0 -1px #474747;
}

.sub-group-list a:focus, .sub-group-list a:hover, .sub-group-list label:focus, .sub-group-list label:hover { background: #232323; }

/**
 * Styling third level list items
 */

.sub-sub-group-list a, .sub-sub-group-list label {
  padding-left: 6rem;
  background: #454545;
  box-shadow: inset 0 -1px #575757;
}

.sub-sub-group-list a:focus, .sub-sub-group-list a:hover, .sub-sub-group-list label:focus, .sub-sub-group-list label:hover { background: #333333; }

/**
 * Hide nested lists
 */

.group-list, .sub-group-list, .sub-sub-group-list {
  height: 100%;
  /*max-height: 0;*/
  display:none;
  overflow: hidden;
  -webkit-transition: max-height .5s ease-in-out;
  transition: max-height .5s ease-in-out;
}

.nav__list input[type=checkbox]:checked + label + ul { 
/*max-height: 1000px;*/ }


/* mystyle*/

li.main-grp{
	background-image:none!important;
}

li.main-grp.grp1 label[for=group-1]{
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/astma.png') no-repeat 98% 8px;
    background-size: 25px 25px;
    border-radius: 0;
}
li.main-grp.grp2 label[for=group-2]{
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/COPD.png') no-repeat 98% 8px;
    background-size: 29px 25px;
}
li.main-grp.grp3 label[for=group-3]{
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/INHALATOREN.png') no-repeat 98% 8px;
    background-size: 40px 25px;
}
li.main-grp.grp4 label[for=group-4]{
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/DIENSTEN.png') no-repeat 98% 8px;
    background-size: 45px 25px;
}
ul.group-list {
    background: #E2E2E2;
}


li.main-grp.grp1 label{color: #d5212c;font-weight:bold;    border-left: 12px solid #d5212c; }
li.main-grp.grp2 label {color: #f26522;font-weight: bold;    border-left: 12px solid #f26522;}
li.main-grp.grp3 label {color: #007bcd;font-weight: bold;    border-left: 12px solid #007bcd;}
li.main-grp.grp4 label {color: #6ca744;font-weight: bold;    border-left: 12px solid #6ca744;}

#wrapper_container li.grp1 a, #wrapper li.grp1 a {color: #d5212c;}
#wrapper_container li.grp2 a, #wrapper li.grp2 a{color: #f26522;} 
#wrapper_container li.grp3 a, #wrapper li.grp3 a {color: #007bcd;}
#wrapper_container li.grp4 a, #wrapper li.grp4 a{color: #6ca744;}

#wrapper_container li.grp1 label:hover a, #wrapper li.grp1 label:hover a{color: #fff;}
#wrapper_container li.grp2 label:hover a, #wrapper li.grp2 label:hover a{color: #fff;}
#wrapper_container li.grp3 label:hover a, #wrapper li.grp3 label:hover a{color: #fff;}
#wrapper_container li.grp4 label:hover a, #wrapper li.grp4 label:hover a{color: #fff;}

/*Applying active class for active pages in nav*/
#asthme_symbicort .nav .group-list label[for=sub-group-1]:nth-child(1),
#asthme_quiz .nav .group-list label[for=sub-group-1]:nth-child(2),
#asthme_casus .nav .group-list label[for=sub-group-1]:nth-child(3),
#asthme_ers .nav .group-list label[for=sub-group-1]:nth-child(4),
#asthme_gerer .nav .group-list label[for=sub-group-1]:nth-child(5),
#asthme_savoir.nav .group-list label[for=sub-group-1]:nth-child(6){
    background-color:#d5212c!important;background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-white.png')no-repeat 37px 10px;
    border-radius:0;
}

#asthme_symbicort .nav .group-list label[for=sub-group-1]:nth-child(1) span.arrow_beak,
#asthme_quiz .nav .group-list label[for=sub-group-1]:nth-child(2) span.arrow_beak,
#asthme_casus .nav .group-list label[for=sub-group-1]:nth-child(3) span.arrow_beak,
#asthme_ers .nav .group-list label[for=sub-group-1]:nth-child(4) span.arrow_beak,
#asthme_gerer .nav .group-list label[for=sub-group-1]:nth-child(5) span.arrow_beak,
#asthme_savoir.nav .group-list label[for=sub-group-1]:nth-child(6) span.arrow_beak{
	border-left:8px solid #d5212c; 
}

#asthme_symbicort .nav .group-list label[for=sub-group-1]:nth-child(1) a,
#asthme_quiz .nav .group-list label[for=sub-group-1]:nth-child(2) a,
#asthme_casus .nav .group-list label[for=sub-group-1]:nth-child(3) a,
#asthme_ers .nav .group-list label[for=sub-group-1]:nth-child(4) a,
#asthme_gerer .nav .group-list label[for=sub-group-1]:nth-child(5) a,
#asthme_savoir.nav .group-list label[for=sub-group-1]:nth-child(6) a{color:#fff;}

#bpco_diagnose .nav .group-list label[for=sub-group-2]:nth-child(4),
#bpco_snieuw .nav .group-list label[for=sub-group-2]:nth-child(5),        /* Resp4Doct - wave 3 - MR */
#bpco_symptoms .nav .group-list label[for=sub-group-2]:nth-child(6),
#bpco_ers .nav .group-list label[for=sub-group-2]:nth-child(7),
#bpco_accreditation .nav .group-list label[for=sub-group-2]:nth-child(8),
#bpco_etude .nav .group-list label[for=sub-group-2]:nth-child(9),
#bpco_saviour .nav .group-list label[for=sub-group-2]:nth-child(10),
#ats_wetenschappelijke .nav .group-list label[for=sub-group-2]:nth-child(3),
#copd_quiz .nav .group-list label[for=sub-group-2]:nth-child(2),
#copd-wereld-quiz .nav .group-list label[for=sub-group-2]:nth-child(1){          /* new child - Resp4Doct - wave 3 - MR */
    background-color:#f26522!important;background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-white.png')no-repeat 37px 10px;
}


#bpco_diagnose .nav .group-list label[for=sub-group-2]:nth-child(4) span.arrow_beak,
#bpco_snieuw .nav .group-list label[for=sub-group-2]:nth-child(5) span.arrow_beak,
#bpco_symptoms .nav .group-list label[for=sub-group-2]:nth-child(6) span.arrow_beak,
#bpco_ers .nav .group-list label[for=sub-group-2]:nth-child(7) span.arrow_beak,
#bpco_accreditation .nav .group-list label[for=sub-group-2]:nth-child(8) span.arrow_beak,
#bpco_etude .nav .group-list label[for=sub-group-2]:nth-child(9) span.arrow_beak,
#bpco_saviour .nav .group-list label[for=sub-group-2]:nth-child(10) span.arrow_beak,
#ats_wetenschappelijke .nav .group-list label[for=sub-group-2]:nth-child(3) span.arrow_beak,
#copd_quiz .nav .group-list label[for=sub-group-2]:nth-child(2) span.arrow_beak,
#copd-wereld-quiz .nav .group-list label[for=sub-group-2]:nth-child(1) span.arrow_beak{
	border-left:8px solid #f26522;
}

#bpco_diagnose .nav .group-list label[for=sub-group-2]:nth-child(4) a,
#bpco_snieuw .nav .group-list label[for=sub-group-2]:nth-child(5) a,
#bpco_symptoms .nav .group-list label[for=sub-group-2]:nth-child(6) a,
#bpco_ers .nav .group-list label[for=sub-group-2]:nth-child(7) a,
#bpco_accreditation .nav .group-list label[for=sub-group-2]:nth-child(8) a,
#bpco_etude .nav .group-list label[for=sub-group-2]:nth-child(9) a,
#bpco_saviour .nav .group-list label[for=sub-group-2]:nth-child(10) a,
#ats_wetenschappelijke .nav .group-list label[for=sub-group-2]:nth-child(3) a,
#copd_quiz .nav .group-list label[for=sub-group-2]:nth-child(2) a, 
#copd-wereld-quiz .nav .group-list label[for=sub-group-2]:nth-child(1) a {color:#fff;}

/*bpco_diagnose*/


#inh_quiz .nav .group-list label[for=sub-group-3]:nth-child(1),#inh_paroles .nav .group-list label[for=sub-group-3]:nth-child(2),
#inh_patients .nav .group-list label[for=sub-group-3]:nth-child(3){
    background-color:#007bcd!important;background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-white.png')no-repeat 37px 10px;
}

#inh_quiz .nav .group-list label[for=sub-group-3]:nth-child(1) span.arrow_beak,#inh_paroles .nav .group-list label[for=sub-group-3]:nth-child(2) span.arrow_beak,
#inh_patients .nav .group-list label[for=sub-group-3]:nth-child(3) span.arrow_beak{
	border-left:8px solid #007bcd;
}


#inh_quiz .nav .group-list label[for=sub-group-3]:nth-child(1) a,#inh_paroles .nav .group-list label[for=sub-group-3]:nth-child(2) a,
#inh_patients .nav .group-list label[for=sub-group-3]:nth-child(3) a{color:#fff;}

#memory-game .nav .group-list label[for=sub-group-4]:nth-child(1),
#ser_leaflet .nav .group-list label[for=sub-group-4]:nth-child(2),
#ser_terugbetaling .nav .group-list label[for=sub-group-4]:nth-child(3),
#ser_rembourse .nav .group-list label[for=sub-group-4]:nth-child(4),
#ser_survey .nav .group-list label[for=sub-group-4]:nth-child(5),    /* Resp4Doct - wave 3 - MR */
#medisch_getuigschrift .nav .group-list label[for=sub-group-4]:nth-child(6),
#overzicht_inhalatiegeneesmiddelen .nav .group-list label[for=sub-group-4]:nth-child(7),
#ser_ques .nav .group-list label[for=sub-group-4]:nth-child(8),
#ser_site .nav .group-list label[for=sub-group-4]:nth-child(9),
#ser_calendria .nav .group-list label[for=sub-group-4]:nth-child(10),
#ser_asthme .nav .group-list label[for=sub-group-4]:nth-child(11),
#ser_hiver .nav .group-list label[for=sub-group-4]:nth-child(12)
{
    background-color:#6ca744!important;background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-white.png')no-repeat 37px 10px;
}


#memory-game .nav .group-list label[for=sub-group-4]:nth-child(1) span.arrow_beak,
#ser_leaflet .nav .group-list label[for=sub-group-4]:nth-child(2) span.arrow_beak,
#ser_terugbetaling .nav .group-list label[for=sub-group-4]:nth-child(3) span.arrow_beak,
#ser_rembourse .nav .group-list label[for=sub-group-4]:nth-child(4) span.arrow_beak,
#ser_survey .nav .group-list label[for=sub-group-4]:nth-child(5) span.arrow_beak,
#medisch_getuigschrift .nav .group-list label[for=sub-group-4]:nth-child(6) span.arrow_beak,
#overzicht_inhalatiegeneesmiddelen .nav .group-list label[for=sub-group-4]:nth-child(7) span.arrow_beak,
#ser_ques .nav .group-list label[for=sub-group-4]:nth-child(8) span.arrow_beak,
#ser_site .nav .group-list label[for=sub-group-4]:nth-child(9) span.arrow_beak,
#ser_calendria .nav .group-list label[for=sub-group-4]:nth-child(10) span.arrow_beak,
#ser_asthme .nav .group-list label[for=sub-group-4]:nth-child(11) span.arrow_beak,
#ser_hiver .nav .group-list label[for=sub-group-4]:nth-child(12) span.arrow_beak{
	border-left:8px solid #6ca744;
}

#memory-game .nav .group-list label[for=sub-group-4]:nth-child(1) a,
#ser_leaflet .nav .group-list label[for=sub-group-4]:nth-child(2) a,
#ser_terugbetaling .nav .group-list label[for=sub-group-4]:nth-child(3) a,
#ser_rembourse .nav .group-list label[for=sub-group-4]:nth-child(4) a ,
#ser_survey .nav .group-list label[for=sub-group-4]:nth-child(5) a,
#medisch_getuigschrift .nav .group-list label[for=sub-group-4]:nth-child(6) a,
#overzicht_inhalatiegeneesmiddelen .nav .group-list label[for=sub-group-4]:nth-child(7) a,
#ser_ques .nav .group-list label[for=sub-group-4]:nth-child(8) a,
#ser_site .nav .group-list label[for=sub-group-4]:nth-child(9) a,
#ser_calendria .nav .group-list label[for=sub-group-4]:nth-child(10) a,
#ser_asthme .nav .group-list label[for=sub-group-4]:nth-child(11) a,
#ser_hiver .nav .group-list label[for=sub-group-4]:nth-child(12) a{color:#fff;}

li.main-grp ul.group-list label {border-left: none; position: relative;}
li.main-grp.grp1 ul.group-list label{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-red.png')no-repeat 37px 10px;
    padding-left:4.6em;
}
li.main-grp.grp2 ul.group-list label{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-orange.png')no-repeat 37px 10px;
	padding-left:4.6em;
}
li.main-grp.grp3 ul.group-list label{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-blue.png')no-repeat 37px 10px;
	padding-left:4.6em;
}
li.main-grp.grp4 ul.group-list label{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-green.png')no-repeat 37px 10px;
	padding-left:4.6em;
}

li.main-grp.grp1 ul.group-list label:hover{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-white.png')no-repeat 37px 10px;
    padding-left:4.6em;
    color:white;
    background-color:#d1575d;
}
li.main-grp.grp2 ul.group-list label:hover{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-white.png')no-repeat 37px 10px;
	padding-left:4.6em;
    color:white;
    background-color:#ef9870;
}
li.main-grp.grp3 ul.group-list label:hover{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-white.png')no-repeat 37px 10px;
	padding-left:4.6em;
    color:white;
    background-color:#569bc9;
}
li.main-grp.grp4 ul.group-list label:hover{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-white.png')no-repeat 37px 10px;
	padding-left:4.6em;
    color:white;
    background-color:#a2d37e;
}

.active1{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-down-red.png')no-repeat!important ;
}
.active2{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-down-orange.png')no-repeat!important ;
}
.active3{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-down-blue.png')no-repeat!important ;
}
.active4{
	background:url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-down-green.png')no-repeat!important ;
}

.head-text{
	width: 95%;
    background: url("/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/header.png")no-repeat;
    background-size: 100% 100%;
    display: block!important;
    padding: 13px 0px 7px 25px;
}

#wrapper_leftcontent .title h1.styleheadnl {
    color: transparent;
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/r4d-banner-nl.PNG')no-repeat;
    width: 940px;
    min-height: 83px;
}

#wrapper_leftcontent .title h1.styleheadfr {
    color: transparent;
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/r4d-banner-fr.jpg')no-repeat;
    width: 940px;
    min-height: 83px;
}

/*@media screen and (min-width: 320px) and (max-width:)*/
#wrapper_leftcontent .title h1.styleheadnl-mobile {
    color: transparent;
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/r4d-banner-nl-mobile.PNG')no-repeat;
    width: 620px;
    /*min-height: 83px;*/
    min-height: 172px;
}

/*#bpco_snieuw, #wrapper_leftcontent .title h1.styleheadnl-mobile {
    color: transparent;
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/r4d-banner-fr.jpg')no-repeat;
    width: 620px;
    /*min-height: 83px;*/
   /* min-height: 172px;
}*/

#wrapper_leftcontent .title h1.styleheadnl-mobile span {
    display: none;
}

#wrapper_leftcontent .title h1.styleheadfr-mobile {
    color: transparent;
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/r4d-banner-fr.jpg')no-repeat;
    width: 620px;
    min-height: 83px;
}

#wrapper_leftcontent .title h1.styleheadfr-mobile span {
    display: none;
}

#wrapper_leftcontent .title h1.style2 {
    background: url("/etc/designs/code/physician-services/global/style/img/title-icons.png") no-repeat 0 -630px;
}


#wrapper_leftcontent ul li{
	background-image:none!important;
    padding-left:0px!important;
}
header{
	margin-top:0px!important;
}
.nav a{
	padding:0;
    font-weight:normal;
}
.nav a:hover{text-decoration:none!important;}
.nav ul.group-list {overflow: visible;}

span.arrow1 {
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-red.png')no-repeat;
    width: 21px;
    float: left;
}
span.arrow2 {
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-orange.png')no-repeat;
    width: 21px;
    float: left;
}
span.arrow3 {
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-blue.png')no-repeat;
    width: 21px;
    float: left;
}
span.arrow4 {
    background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-green.png')no-repeat;
    width: 21px;
    float: left;
}

/*span.arrow_beak {
    width: 10px;
    height: 13px;
    position: absolute;
    right: -8px;
    top: 10px;
    display:none !important;
}*/

/*active CSS*/
li.main-grp ul.group-list label span.arrow_beak{
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;

    position: absolute;
    top: 27.5%;
    right: -8px;
}

/*arrow mark using PURE CSS*/
li.main-grp ul.group-list label:hover span.arrow_beak{
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    position: absolute;
    top: 28%;
    right: -8px;
}



li.main-grp.grp1 ul.group-list label:hover span.arrow_beak{border-left: 8px solid #d1575d;}
li.main-grp.grp2 ul.group-list label:hover span.arrow_beak{border-left: 8px solid #ef9870;}
li.main-grp.grp3 ul.group-list label:hover span.arrow_beak{border-left: 8px solid #569bc9;}
li.main-grp.grp4 ul.group-list label:hover span.arrow_beak{border-left: 8px solid #a2d37e;}

li.main-grp.grp1 {background: url("/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/updates/arrow-right-red.png");}


li.main-grp ul.group-list label:hover span.arrow_beak {display: block !important;}


.display-block{display:block;}


/* nav bottom block*/

.column1 .sidebaraction h2 {margin-bottom: 0 !important;}

#wrapper .ui-select div.ui-btn span.ui-btn-inner, #wrapper span.ui-btn-inner.ui-btn-corner-all, #wrapper .ui-checkbox span.ui-btn-text {
    display: block;
}

/* Mobile styles*/

.ui-mobile-viewport .nav a, .ui-mobile-viewport .nav label {font-size: 20px;}
.ui-mobile-viewport li.main-grp ul.group-list label {padding-left:3em !important;}
.ui-mobile-viewport li.main-grp label[for^="group"] {background: none !important;}
.ui-mobile-viewport .head-text {width: 99%;}
.ui-mobile-viewport .title h1.style4 { 
    background-image: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/r4d-banner-nl-mob.jpg') !important;
    color: transparent !important;
	text-indent: -999px;
}
.ui-mobile-viewport .title h1.style3 { 
    background-image: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/r4d-banner-fr-mob.jpg') !important;
    color: transparent !important;
	text-indent: -999px;
}

.ui-mobile-viewport #wrapper_leftcontent .title h1.styleheadnl,.ui-mobile-viewport #wrapper_leftcontent .title h1.styleheadfr { 
   display:none;
}

.ui-mobile-viewport .job-bag {display:none;}

/*
@media screen and (max-width: 30em) {

    .nav {border:1px solid red;}
    .nav a, .nav label {font-size: 20px;}
	li.main-grp ul.group-list label {padding-left:3em !important;}

	body.ui-mobile-viewport, div.ui-mobile-viewport {background-color: #000;overflow-x: hidden;width: 320px;}

}


@media screen and (min-width: 10em) and (max-width: 30em) {

    .nav {border:5px solid red;}
    .nav a, .nav label {font-size: 20px;}
	li.main-grp ul.group-list label {padding-left:3em !important;}

	body.ui-mobile-viewport, div.ui-mobile-viewport {background-color: #000;overflow-x: hidden;width: 320px;}

}



/*#wrapper .ui-btn-corner-all {display:block;border-left:12px solid;}
#wrapper .ui-btn-corner-all { border-radius: 0;}

@media all and (max-width:640px){

 #wrapper .ui-select div.ui-btn span.ui-btn-inner, #wrapper span.ui-btn-inner.ui-btn-corner-all, #wrapper .ui-checkbox span.ui-btn-text {display: block;}

#wrapper .ui-page .ui-content .page-content  #wrapper_leftcontent .title h1.style4 {color: transparent;background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/r4d-banner-nl.jpg')no-repeat;width: 620px;min-height: 84px;}    
#wrapper .ui-page .ui-content .page-content #wrapper_leftcontent .title h1.style3 {color: transparent;background: url('/content/dam/physician-services/Global/103-simply4doctors-be/respi4doctors/r4d-banner-fr.jpg')no-repeat;width: 620px;min-height: 84px;}

} */

 #wrapper_leftcontent .title h1.styleheadnl-mobile
 {
display:none !important;
}

.job-bag{display:none!important;}


/**Wave - Nav - 2017***/

.wave-nav-2017 li{
	font-family:arial;
    font-size:15px
}
.wave-nav-2017 li ul li a em{
	color:#fbb264 !important;
    font-size:14px;
}
.wave-nav-2017 li.main-grp.grp-pub label{
    color: #636363;
    font-weight: bold;
    border-left: 12px solid #fbb264;
    background:#ebebeb;
}


.wave-nav-2017 li.main-grp.grp-pub ul li label,.wave-nav-2017 li.main-grp.grp-poll ul li label{
    background:none;
}

.wave-nav-2017 li.main-grp.grp-pub ul li label,.wave-nav-2017 li.main-grp.grp-poll ul li label{
	border-left:12px solid #ffffff;
}

.wave-nav-2017 li.main-grp.grp-poll label{
    color: #636363;
    font-weight: bold;
    border-left: 12px solid #d3559f;
	background:#ebebeb;
}


.wave-nav-2017 li.main-grp.grp-pub.active label[for=group-2017-1],.wave-nav-2017 li.main-grp.grp-poll.active label[for=group-2017-2]{
    color: #ffffff;
    font-weight: bold;
    background-color:#464646;
}

.wave-nav-2017 li.main-grp.grp-pub.active ul li label,.wave-nav-2017 li.main-grp.grp-poll.active ul li label,
.wave-nav-2017 li.main-grp.grp-pub.active-expanded ul li label,.wave-nav-2017 li.main-grp.grp-poll.active-expanded ul li label
    {
    color: #fbb264;
    font-weight: bold;
    background: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/wave-nav-sub-2017.png) no-repeat 10px 9px;
	padding-top:2%;
    background-position-x: 8.2%;
}

#wrapper_container .wave-nav-2017 li.main-grp.grp-pub.active ul li a,#wrapper_container .wave-nav-2017 li.main-grp.grp-poll.active ul li a,
#wrapper .wave-nav-2017 li.main-grp.grp-pub.active ul li a,#wrapper .wave-nav-2017 li.main-grp.grp-poll.active ul li a,
#wrapper_container .wave-nav-2017 li.main-grp.grp-pub.active-expanded ul li a,#wrapper_container .wave-nav-2017 li.main-grp.grp-poll.active-expanded ul li a
{
    color: #fbb264 !important;
    font-size:14px ;
    margin-left: 6%;
}

.wave-nav-2017 li.main-grp.grp-poll span.arrow-2017-poll,.wave-nav-2017 li.main-grp.grp-pub span.arrow-2017-pub{
	background: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/arrow-grey-nav-wave.png)no-repeat;
    width: 21px;
    float: left;

}

.wave-nav-2017 li.main-grp.grp-poll.active span.arrow-2017-poll,.wave-nav-2017 li.main-grp.grp-pub.active span.arrow-2017-pub{
	background: url(/content/dam/physician-services/Global/103-simply4doctors-be/Wave-2017/Wave-1/r4d-dropdown-arrow-nav2017.png)no-repeat;
    width: 21px;
    float: left;
    background-position-x: -4px;
    background-position-y: -6px;

}

.wave-nav-2017 li.main-grp.grp-pub > label[for=group-2017-1] {
    background: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/publications-nav-inactive.png) no-repeat #ebebeb 98% 5px !important;
    background-size: 25px 25px !important;
    border-radius: 0;
}


.wave-nav-2017 li.main-grp.grp-poll > label[for=group-2017-2] {
    background: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/polls-nav-inactive.png) no-repeat #ebebeb 98% 8px !important;
    background-size: 25px 25px !important;
    border-radius: 0;
}

.wave-nav-2017 li.main-grp.grp-pub.active > label[for=group-2017-1] {
    background: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/publications-nav.png) no-repeat #464646 98% 5px !important;
    background-size: 25px 25px !important;
    border-radius: 0;
}


.wave-nav-2017 li.main-grp.grp-poll.active > label[for=group-2017-2] {
    background: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/polls-nav.png) no-repeat #464646 98% 8px !important;
    background-size: 25px 25px !important;
    border-radius: 0;
}

.wave-nav-2017 li.main-grp.active > ul.group-list,.wave-nav-2017 li.main-grp.active-expanded > ul.group-list{
	background:none;
    display:block !important;
}

.wave-nav-2017.mobile-nav ul li label{

padding-top:0.5% !important
    }

.ui-mobile-viewport .wave-nav-2017.mobile-nav ul li label a em{
font-size:20px !important
    }
.mobile-nav li {padding-bottom:0 !important;}

.ui-mobile-viewport .wave-nav-2017 li ul li a em{
    font-size:20px !important;
}

.ui-mobile-viewport #wrapper_leftcontent .r4d-w6-q-p5-boxes  ul li, #wrapper .page-content ul li{ font-weight:normal !important; }

.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-pub.active ul li label, 
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-poll.active ul li label, 
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-pub.active-expanded ul li label, 
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-poll.active-expanded ul li label{
    background-position-y: 9px;
    background-position-x: 24px;
}
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-pub.active ul li a, 
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-poll.active ul li a, 
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-pub.active-expanded ul li a, 
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-poll.active-expanded ul li a{
     padding-left:0 !important;
}
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-pub.active ul li a,
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-poll.active ul li a,
.ui-mobile-viewportr .wave-nav-2017 li.main-grp.grp-pub.active-expanded ul li a,
.ui-mobile-viewport .wave-nav-2017 li.main-grp.grp-poll.active-expanded ul li a
{
    margin-left: -2% !important;
}
#wrapper .r4d-mobile #r4d-tab1-jump-menu a:hover, 
#wrapper .r4d-mobile #r4d-tab1-jump-menu a:hover,
#wrapper .r4d-mobile #r4d-tab1-jump-menu a:focus,
#wrapper .r4d-mobile #r4d-tab1-jump-menu a:visited{
    color: #4b306a !important; 
}
#wrapper .r4d-mobile .r4d-goto-next-tab{ margin:0; }

#wrapper .r4d-mobile #r4d-tab1-jump-menu a{
    color:#830051 !important;
    font-size: 100% !important;
    font-weight: normal !important;
    text-decoration: none !important;
    font-style:normal !important;
}

/* publication-alert page inactive tab highlight */

#publication_alert1 .wave-nav-2017 li.main-grp.grp-pub > label[for=group-2017-1],
#publication_alert2 .wave-nav-2017 li.main-grp.grp-pub > label[for=group-2017-1],
#publication_alert3 .wave-nav-2017 li.main-grp.grp-pub > label[for=group-2017-1]{
	background: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/publications-nav.png) no-repeat #464646 98% 5px !important;
    background-size: 25px 25px !important;
    border-radius: 0;
}
#publication_alert1 .wave-nav-2017 li.main-grp.grp-pub label[for=group-2017-1],
#publication_alert2 .wave-nav-2017 li.main-grp.grp-pub label[for=group-2017-1],
#publication_alert3 .wave-nav-2017 li.main-grp.grp-pub label[for=group-2017-1]{
	color: #ffffff;
    font-weight: bold;
}
#publication_alert1 .wave-nav-2017 li.main-grp.grp-pub span.arrow-2017-pub,
#publication_alert2 .wave-nav-2017 li.main-grp.grp-pub span.arrow-2017-pub,
#publication_alert3 .wave-nav-2017 li.main-grp.grp-pub span.arrow-2017-pub{
	background-image: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/arrow-white-nav-wave.png);
    background-position: 0px 0px;
}
.wave-nav-2017 li.main-grp.grp-pub.active span.arrow-2017-pub, .wave-nav-2017 li.main-grp.grp-poll.active span.arrow-2017-pub{
	background-image:url(/content/dam/physician-services/Global/103-simply4doctors-be/Wave-2017/Wave-1/r4d-dropdown-arrow-nav2017.png) !important;
	background-position-x: -4px !important;
	background-position-y: -6px !important;
}

/* poll page inactive tab highlight */

#poll1 .wave-nav-2017 li.main-grp.grp-poll > label[for=group-2017-2],
#poll2 .wave-nav-2017 li.main-grp.grp-poll > label[for=group-2017-2],
#poll3 .wave-nav-2017 li.main-grp.grp-poll > label[for=group-2017-2]{
	background: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/polls-nav.png) no-repeat #464646 98% 5px !important;
    background-size: 25px 25px !important;
    border-radius: 0;
}
#poll1 .wave-nav-2017 li.main-grp.grp-poll label[for=group-2017-2],
#poll2 .wave-nav-2017 li.main-grp.grp-poll label[for=group-2017-2],
#poll3 .wave-nav-2017 li.main-grp.grp-poll label[for=group-2017-2]{
	color: #ffffff;
    font-weight: bold;
}
#poll1 .wave-nav-2017 li.main-grp.grp-poll span.arrow-2017-poll,
#poll2 .wave-nav-2017 li.main-grp.grp-poll span.arrow-2017-poll,
#poll3 .wave-nav-2017 li.main-grp.grp-poll span.arrow-2017-poll{
	background-image: url(/content/dam/physician-services/Global/103-simply4doctors-be/therapy/respiratory/respi4doctors/wave2017/wave-nav/arrow-white-nav-wave.png);
    background-position: 0px 0px;
}
.wave-nav-2017 li.main-grp.grp-poll.active span.arrow-2017-poll, .wave-nav-2017 li.main-grp.grp-poll.active span.arrow-2017-poll{
	background-image:url(/content/dam/physician-services/Global/103-simply4doctors-be/Wave-2017/Wave-1/r4d-dropdown-arrow-nav2017.png) !important;
	background-position-x: -4px !important;
	background-position-y: -6px !important;
}

/* Publication Tab Highlight Pages */

#publication_alert3 .nav .wave-nav-2017 .grp-pub .group-list label[for=sub-group-2017-1]:nth-child(1) a em,
#publication_alert2 .nav .wave-nav-2017 .grp-pub .group-list label[for=sub-group-2017-1]:nth-child(2) a em,
#publication_alert1 .nav .wave-nav-2017 .grp-pub .group-list label[for=sub-group-2017-1]:nth-child(3) a em{
	font-weight: bold;
}

/* Polls Tab Highlight Pages */
#poll3 .nav .wave-nav-2017 .grp-poll .group-list label[for=sub-group-2017-2]:nth-child(1) a em,
#poll2 .nav .wave-nav-2017 .grp-poll .group-list label[for=sub-group-2017-2]:nth-child(2) a em,
#poll1 .nav .wave-nav-2017 .grp-poll .group-list label[for=sub-group-2017-2]:nth-child(3) a em{
	font-weight: bold;
}